{
  "verseBefore": "Chúng vây lấy các bước con. Chúng tìm phương đánh ngã con.\n\\q",
  "verseAfter": "Chúng vây lấy các bước con. Chúng tìm cách đánh ngã con.\n\\q",
  "tags": [
    "meaning"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 17,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-16T06:50:26.446Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 17,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
